#admPanel{
    position:fixed !important;
	position:absolute;
	top:0px;
	background-color: black;

    font-size: 0.7rem;
}
/*
body {
    margin-top: 75px !important;
}*/
#admPanel a,#admPanel a:hover ,#admPanel a:active,#admPanel a:visited {
	text-decoration: none;
	color: white;
}

#fecontent {
    background-color: black;
    height: 10px;
    margin-bottom: 3px;
    margin-top: 3px;
    width: 100%;
}

.comment_cell {
    background: url(../css/images/fe_admin_panel/button_left.png) no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 26px;
	text-decoration: none;
	color: white;
	padding: 4px 7px 0px 7px;
	margin-left: 3px;
}

.checktext {
	vertical-align: top;
}

.bouton_admin_panel {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: white;    
    padding: 1px 0 0;
}

.comment_cell, .bouton_admin_panel {
    font-size: 100%;
}

.bouton_admin_panel:hover {
    cursor: pointer;
}


.bouton_vider_cache{
    width: 80px;
}




.typo3-editPanel, .frontEndEditIcons {
    display:none;
}
#contentBlock-1   table.typo3-editPanel {
    display:block;
    border : 0px;
}
#generatedContent-1   table{
    display:none;
}

#contentBlock-1 th, #contentBlock-1 td {
    /*border: 1px solid #6A9BB9;*/
    padding: 2px;
    text-align: left;
    /*vertical-align: top;*/
}

.empty_cache_button {
    background: url(../images/search_drop.gif) no-repeat fixed 1px 50%;
}

#typo3-previewInfo {
    display: none;
}

/* table des contenu cachés*/
.contenu-cache, .contenu-cache table {
    width: 100%;
    background-color:#DDDDDD
}


